## linux-meta-kvm 4.4.0.1003.3

=== debian/changelog ===
linux-meta-kvm (4.4.0.1003.3) xenial; urgency=medium

  * Bump ABI 4.4.0-1003

 -- Kamal Mostafa <kamal@canonical.com>  Mon, 14 Aug 2017 13:47:48 -0700

linux-meta-kvm (4.4.0.1002.2) xenial; urgency=medium

  * Bump ABI 4.4.0-1002

 -- Kamal Mostafa <kamal@canonical.com>  Wed, 02 Aug 2017 12:19:12 -0700

linux-meta-kvm (4.4.0.1001.1) xenial; urgency=medium

  * linux-kvm ABI 1001

 -- Kamal Mostafa <kamal@canonical.com>  Tue, 18 Jul 2017 12:04:37 -0700
