## linux-meta-kvm 4.4.0.1004.4

=== debian/changelog ===
linux-meta-kvm (4.4.0.1004.4) xenial; urgency=medium

  * Bump ABI 4.4.0-1004

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 24 Aug 2017 18:01:18 -0300
