## linux-meta-kvm 4.4.0.1005.5

=== debian/changelog ===
linux-meta-kvm (4.4.0.1005.5) xenial; urgency=medium

  * Bump ABI 4.4.0-1005

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 30 Aug 2017 13:57:58 +0200
