## linux-meta-kvm 4.4.0.1006.6

=== debian/changelog ===
linux-meta-kvm (4.4.0.1006.6) xenial; urgency=medium

  * Bump ABI 4.4.0-1006

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 08 Sep 2017 14:53:23 +0200
