## linux-meta-kvm 4.4.0.1010.10

=== debian/changelog ===
linux-meta-kvm (4.4.0.1010.10) xenial; urgency=medium

  * Bump ABI 4.4.0-1010

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 03 Nov 2017 13:09:36 +0100

linux-meta-kvm (4.4.0.1009.9) xenial; urgency=medium

  * Bump ABI 4.4.0-1009

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 11 Oct 2017 16:19:18 -0300

linux-meta-kvm (4.4.0.1008.8) xenial; urgency=medium

  * Bump ABI 4.4.0-1008

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 20 Sep 2017 15:08:31 +0200

linux-meta-kvm (4.4.0.1007.7) xenial; urgency=medium

  * Bump ABI 4.4.0-1007

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 12 Sep 2017 20:21:40 +0200
