## linux-meta-kvm 4.4.0.1011.11

=== debian/changelog ===
linux-meta-kvm (4.4.0.1011.11) xenial; urgency=medium

  * Bump ABI 4.4.0-1011

 -- Kamal Mostafa <kamal@canonical.com>  Tue, 28 Nov 2017 10:59:30 -0800
