## linux-meta-kvm 4.4.0.1093.91

=== debian/changelog ===
linux-meta-kvm (4.4.0.1093.91) xenial; urgency=medium

  * Bump ABI 4.4.0-1093

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 16 Apr 2021 14:54:50 +0200

linux-meta-kvm (4.4.0.1092.90) xenial; urgency=medium

  * Bump ABI 4.4.0-1092

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 13 Apr 2021 10:37:31 +0200

linux-meta-kvm (4.4.0.1091.89) xenial; urgency=medium

  * Bump ABI 4.4.0-1091

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Thu, 01 Apr 2021 18:10:23 -0600

linux-meta-kvm (4.4.0.1090.88) xenial; urgency=medium

  * Bump ABI 4.4.0-1090

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 17 Mar 2021 01:23:44 -0400

linux-meta-kvm (4.4.0.1089.87) xenial; urgency=medium

  * Bump ABI 4.4.0-1089

 -- William Breathitt Gray <william.gray@canonical.com>  Thu, 25 Feb 2021 02:03:02 -0500

linux-meta-kvm (4.4.0.1088.86) xenial; urgency=medium

  * Bump ABI 4.4.0-1088

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 03 Feb 2021 01:16:43 -0500

linux-meta-kvm (4.4.0.1087.85) xenial; urgency=medium

  * Bump ABI 4.4.0-1087

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Thu, 14 Jan 2021 16:59:59 -0700

linux-meta-kvm (4.4.0.1086.84) xenial; urgency=medium

  * Bump ABI 4.4.0-1086

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Wed, 06 Jan 2021 11:07:28 -0700

linux-meta-kvm (4.4.0.1085.83) xenial; urgency=medium

  * Bump ABI 4.4.0-1085

 -- William Breathitt Gray <william.gray@canonical.com>  Tue, 01 Dec 2020 11:00:58 -0500

linux-meta-kvm (4.4.0.1084.82) xenial; urgency=medium

  * Bump ABI 4.4.0-1084

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 26 Nov 2020 01:30:21 -0500

linux-meta-kvm (4.4.0.1083.81) xenial; urgency=medium

  * Bump ABI 4.4.0-1083

 -- William Breathitt Gray <william.gray@canonical.com>  Mon, 16 Nov 2020 11:15:49 -0500

linux-meta-kvm (4.4.0.1082.80) xenial; urgency=medium

  * Bump ABI 4.4.0-1082

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 06 Oct 2020 16:14:18 -0300

linux-meta-kvm (4.4.0.1081.79) xenial; urgency=medium

  * Bump ABI 4.4.0-1081

 -- William Breathitt Gray <william.gray@canonical.com>  Tue, 22 Sep 2020 11:13:29 -0400

linux-meta-kvm (4.4.0.1080.78) xenial; urgency=medium

  * Bump ABI 4.4.0-1080

 -- Ian May <ian.may@canonical.com>  Thu, 03 Sep 2020 17:19:10 -0500

linux-meta-kvm (4.4.0.1079.77) xenial; urgency=medium

  * Bump ABI 4.4.0-1079

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Mon, 17 Aug 2020 12:52:08 -0600

linux-meta-kvm (4.4.0.1078.76) xenial; urgency=medium

  * Bump ABI 4.4.0-1078

 -- Ian May <ian.may@canonical.com>  Thu, 23 Jul 2020 16:42:39 -0500

linux-meta-kvm (4.4.0.1077.75) xenial; urgency=medium

  * Bump ABI 4.4.0-1077

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Wed, 01 Jul 2020 17:05:26 -0600

linux-meta-kvm (4.4.0.1076.74) xenial; urgency=medium

  * Bump ABI 4.4.0-1076

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Fri, 12 Jun 2020 11:43:54 -0700

linux-meta-kvm (4.4.0.1075.73) xenial; urgency=medium

  * Bump ABI 4.4.0-1075

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 03 Jun 2020 22:10:49 -0300

linux-meta-kvm (4.4.0.1072.72) xenial; urgency=medium

  * Bump ABI 4.4.0-1072

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 21 May 2020 02:25:03 -0400

linux-meta-kvm (4.4.0.1071.71) xenial; urgency=medium

  * Bump ABI 4.4.0-1071

 -- ian may <ian.may@canonical.com>  Mon, 27 Apr 2020 16:10:00 -0500

linux-meta-kvm (4.4.0.1070.70) xenial; urgency=medium

  * Bump ABI 4.4.0-1070

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Wed, 08 Apr 2020 00:13:36 +0800

linux-meta-kvm (4.4.0.1069.69) xenial; urgency=medium

  * Bump ABI 4.4.0-1069

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 19 Mar 2020 00:19:55 -0400

linux-meta-kvm (4.4.0.1068.68) xenial; urgency=medium

  * Bump ABI 4.4.0-1068

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 01 Mar 2020 22:43:12 -0500

linux-meta-kvm (4.4.0.1067.67) xenial; urgency=medium

  * Bump ABI 4.4.0-1067

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 19 Feb 2020 00:33:43 -0500

linux-meta-kvm (4.4.0.1066.66) xenial; urgency=medium

  * Bump ABI 4.4.0-1066

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 29 Jan 2020 16:56:37 +0100

linux-meta-kvm (4.4.0.1065.65) xenial; urgency=medium

  * Bump ABI 4.4.0-1065

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 09 Jan 2020 23:50:00 -0500

linux-meta-kvm (4.4.0.1064.64) xenial; urgency=medium

  * Bump ABI 4.4.0-1064

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 04 Dec 2019 00:20:43 -0500

linux-meta-kvm (4.4.0.1063.63) xenial; urgency=medium

  * Bump ABI 4.4.0-1063

 -- Connor Kuehl <connor.kuehl@canonical.com>  Thu, 14 Nov 2019 11:10:54 -0800

linux-meta-kvm (4.4.0.1062.62) xenial; urgency=medium

  * Bump ABI 4.4.0-1062

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 07 Nov 2019 15:42:45 +0100

linux-meta-kvm (4.4.0.1061.61) xenial; urgency=medium

  * Bump ABI 4.4.0-1061

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 22 Oct 2019 03:38:52 -0400

linux-meta-kvm (4.4.0.1060.60) xenial; urgency=medium

  * Bump ABI 4.4.0-1060

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 01 Oct 2019 22:23:50 -0400

linux-meta-kvm (4.4.0.1059.59) xenial; urgency=medium

  * Bump ABI 4.4.0-1059

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 18 Sep 2019 11:06:05 -0400

linux-meta-kvm (4.4.0.1058.58) xenial; urgency=medium

  * Bump ABI 4.4.0-1058

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 16 Sep 2019 14:01:51 +0200

linux-meta-kvm (4.4.0.1057.57) xenial; urgency=medium

  * Bump ABI 4.4.0-1057

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 13 Sep 2019 10:31:33 +0200

linux-meta-kvm (4.4.0.1056.56) xenial; urgency=medium

  * Bump ABI 4.4.0-1056


