=== debian/control ===
--- 
+++ 
@@ -21,6 +21,7 @@
 Section: metapackages
 Priority: optional
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-kvm
+Breaks: nvidia-384 (<< 384.130-0ubuntu0.16.04.2~), nvidia-340 (<< 340.104-0ubuntu0.16.04.2~), nvidia-304 (<< 304.135-0ubuntu0.16.04.3~), virtualbox-dkms (<< 5.1.38-dfsg-0ubuntu1.16.04.3~), virtualbox-guest-dkms (<< 5.1.38-dfsg-0ubuntu1.16.04.3~), virtualbox-guest-dkms-hwe (<< 5.1.38-dfsg-0ubuntu1.16.04.2~)
 Description: Linux kernel image for virtual systems.
  This package will always depend on the latest kernel image available
  for virtual systems.
