## linux-meta-kvm 4.4.0.1136.133

=== debian/changelog ===
linux-meta-kvm (4.4.0.1136.133) xenial; urgency=medium

  * Bump ABI 4.4.0-1136

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 09 Aug 2024 16:35:55 +0200

linux-meta-kvm (4.4.0.1135.132) xenial; urgency=medium

  * Bump ABI 4.4.0-1135

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 12 Jul 2024 15:19:37 +0200

linux-meta-kvm (4.4.0.1134.131) xenial; urgency=medium

  * Bump ABI 4.4.0-1134

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 19 Jun 2024 14:55:53 +0200

linux-meta-kvm (4.4.0.1133.130) xenial; urgency=medium

  * Bump ABI 4.4.0-1133

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 13 Jun 2024 16:05:36 +0200

linux-meta-kvm (4.4.0.1132.129) xenial; urgency=medium

  * Bump ABI 4.4.0-1132

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 06 May 2024 15:14:09 +0200

linux-meta-kvm (4.4.0.1131.128) xenial; urgency=medium

  * Bump ABI 4.4.0-1131

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 04 Apr 2024 17:34:43 +0200

linux-meta-kvm (4.4.0.1130.127) xenial; urgency=medium

  * Bump ABI 4.4.0-1130

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 08 Mar 2024 12:01:42 +0100

linux-meta-kvm (4.4.0.1129.126) xenial; urgency=medium

  * Bump ABI 4.4.0-1129

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 09 Feb 2024 13:48:00 +0100

linux-meta-kvm (4.4.0.1128.125) xenial; urgency=medium

  * Bump ABI 4.4.0-1128

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 17 Jan 2024 16:01:01 +0100

linux-meta-kvm (4.4.0.1127.124) xenial; urgency=medium

  * Bump ABI 4.4.0-1127

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 14 Dec 2023 23:39:55 -0300

linux-meta-kvm (4.4.0.1126.123) xenial; urgency=medium

  * Bump ABI 4.4.0-1126

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 29 Nov 2023 05:08:24 -0300

linux-meta-kvm (4.4.0.1125.122) xenial; urgency=medium

  * Bump ABI 4.4.0-1125

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 12 Oct 2023 11:24:56 +0200

linux-meta-kvm (4.4.0.1124.121) xenial; urgency=medium

  * Bump ABI 4.4.0-1124

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 15 Sep 2023 19:23:41 -0300

linux-meta-kvm (4.4.0.1123.120) xenial; urgency=medium

  * Bump ABI 4.4.0-1123

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Mon, 21 Aug 2023 11:43:53 +0200

linux-meta-kvm (4.4.0.1122.119) xenial; urgency=medium

  * Bump ABI 4.4.0-1122

 -- Yuxuan Luo <yuxuan.luo@canonical.com>  Thu, 13 Jul 2023 15:05:43 -0400

linux-meta-kvm (4.4.0.1121.118) xenial; urgency=medium

  * Bump ABI 4.4.0-1121

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 04 Jul 2023 13:34:03 -0300

linux-meta-kvm (4.4.0.1120.117) xenial; urgency=medium

  * Bump ABI 4.4.0-1120

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 02 Jun 2023 04:31:49 -0300

linux-meta-kvm (4.4.0.1119.116) xenial; urgency=medium

  * Bump ABI 4.4.0-1119

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sun, 23 Apr 2023 06:59:56 -0300

linux-meta-kvm (4.4.0.1118.115) xenial; urgency=medium

  * Bump ABI 4.4.0-1118

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 29 Mar 2023 09:42:36 -0300

linux-meta-kvm (4.4.0.1117.114) xenial; urgency=medium

  * Bump ABI 4.4.0-1117

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 17 Feb 2023 17:12:52 -0300

linux-meta-kvm (4.4.0.1116.113) xenial; urgency=medium

  * Bump ABI 4.4.0-1116

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 03 Jan 2023 11:42:44 -0300

linux-meta-kvm (4.4.0.1115.112) xenial; urgency=medium

  * Bump ABI 4.4.0-1115

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 21 Nov 2022 10:18:54 -0300

linux-meta-kvm (4.4.0.1114.111) xenial; urgency=medium

  * Bump ABI 4.4.0-1114

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Mon, 26 Sep 2022 14:43:36 -0700

linux-meta-kvm (4.4.0.1113.110) xenial; urgency=medium

  * Bump ABI 4.4.0-1113

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 12 Aug 2022 15:02:02 -0300

linux-meta-kvm (4.4.0.1112.109) xenial; urgency=medium

  * Bump ABI 4.4.0-1112

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 08 Aug 2022 12:10:01 -0300

linux-meta-kvm (4.4.0.1111.108) xenial; urgency=medium

  * Bump ABI 4.4.0-1111

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Tue, 19 Jul 2022 13:55:49 -0700

linux-meta-kvm (4.4.0.1110.107) xenial; urgency=medium

  * Bump ABI 4.4.0-1110

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Fri, 01 Jul 2022 11:01:43 -0700

linux-meta-kvm (4.4.0.1109.106) xenial; urgency=medium

  * Bump ABI 4.4.0-1109

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 22 Jun 2022 12:59:31 -0700

linux-meta-kvm (4.4.0.1108.105) xenial; urgency=medium

  * Bump ABI 4.4.0-1108

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 06 Jun 2022 17:27:40 -0300

linux-meta-kvm (4.4.0.1106.104) xenial; urgency=medium

  * Bump ABI 4.4.0-1106

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Mon, 06 Jun 2022 08:32:24 -0700

linux-meta-kvm (4.4.0.1105.103) xenial; urgency=medium

  * Bump ABI 4.4.0-1105

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 10 May 2022 09:15:27 -0300

linux-meta-kvm (4.4.0.1104.102) xenial; urgency=medium

  * Bump ABI 4.4.0-1104

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 28 Mar 2022 17:55:28 -0300

linux-meta-kvm (4.4.0.1103.101) xenial; urgency=medium


