## linux-meta-kvm 4.4.0.1138.135

=== debian/changelog ===
linux-meta-kvm (4.4.0.1138.135) xenial; urgency=medium

  * Bump ABI 4.4.0-1138

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 02 Oct 2024 08:59:27 +0200
