## linux-meta-kvm 4.4.0.1141.138

=== debian/changelog ===
linux-meta-kvm (4.4.0.1141.138) xenial; urgency=medium

  * Bump ABI 4.4.0-1141

 -- Koichiro Den <koichiro.den@canonical.com>  Fri, 17 Jan 2025 12:08:44 +0900

linux-meta-kvm (4.4.0.1140.137) xenial; urgency=medium

  * Bump ABI 4.4.0-1140

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 06 Dec 2024 16:00:51 +0100

linux-meta-kvm (4.4.0.1139.136) xenial; urgency=medium

  * Bump ABI 4.4.0-1139

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 08 Nov 2024 14:32:54 +0100
