## linux-meta-kvm 4.4.0.1142.139

=== debian/changelog ===
linux-meta-kvm (4.4.0.1142.139) xenial; urgency=medium

  * Bump ABI 4.4.0-1142

 -- Koichiro Den <koichiro.den@canonical.com>  Tue, 25 Feb 2025 09:07:48 +0900
