## linux-meta-kvm 4.4.0.1143.140

=== debian/changelog ===
linux-meta-kvm (4.4.0.1143.140) xenial; urgency=medium

  * Bump ABI 4.4.0-1143

 -- Koichiro Den <koichiro.den@canonical.com>  Wed, 19 Mar 2025 10:45:26 +0900
