## linux-meta-kvm 4.4.0.1144.141

=== debian/changelog ===
linux-meta-kvm (4.4.0.1144.141) xenial; urgency=medium

  * Bump ABI 4.4.0-1144

 -- Koichiro Den <koichiro.den@canonical.com>  Wed, 16 Apr 2025 22:48:10 +0900
