## linux-meta-kvm 4.4.0.1147.144

=== debian/changelog ===
linux-meta-kvm (4.4.0.1147.144) xenial; urgency=medium

  * Bump ABI 4.4.0-1147

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Wed, 16 Jul 2025 13:56:45 +0300

linux-meta-kvm (4.4.0.1146.143) xenial; urgency=medium

  * Bump ABI 4.4.0-1146

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Aaron Jauregui <aaron.jauregui@canonical.com>  Thu, 19 Jun 2025 09:25:15 +1000
