## linux-meta-kvm 4.4.0.1148.145

=== debian/changelog ===
linux-meta-kvm (4.4.0.1148.145) xenial; urgency=medium

  * Bump ABI 4.4.0-1148

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Mon, 25 Aug 2025 09:12:00 +0200
