## linux-meta-kvm 4.4.0.1149.146

=== debian/changelog ===
linux-meta-kvm (4.4.0.1149.146) xenial; urgency=medium

  * Bump ABI 4.4.0-1149

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Alice C. Munduruca <alice.munduruca@canonical.com>  Fri, 19 Sep 2025 11:20:03 -0400
