## linux-meta-kvm 4.4.0.1150.147

=== debian/changelog ===
linux-meta-kvm (4.4.0.1150.147) xenial; urgency=medium

  * Bump ABI 4.4.0-1150

 -- Alessio Faina <alessio.faina@canonical.com>  Tue, 14 Oct 2025 14:18:25 +0200
