## linux-meta-kvm 4.4.0.1151.148

=== debian/changelog ===
linux-meta-kvm (4.4.0.1151.148) xenial; urgency=medium

  * Bump ABI 4.4.0-1151

 -- Alessio Faina <alessio.faina@canonical.com>  Mon, 24 Nov 2025 13:54:23 +0100
