## linux-meta-kvm 4.4.0.1152.149

=== debian/changelog ===
linux-meta-kvm (4.4.0.1152.149) xenial; urgency=medium

  * Bump ABI 4.4.0-1152

 -- Alessio Faina <alessio.faina@canonical.com>  Thu, 15 Jan 2026 11:22:44 +0100
