## linux-meta-kvm 4.15.0.1008.8

=== debian/changelog ===
linux-meta-kvm (4.15.0.1008.8) bionic; urgency=medium

  * Bump ABI 4.15.0-1008

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 24 Apr 2018 10:39:40 +0200

linux-meta-kvm (4.15.0.1007.7) bionic; urgency=medium

  * Bump ABI 4.15.0-1007

 -- Seth Forshee <seth.forshee@canonical.com>  Sat, 21 Apr 2018 22:16:52 -0500

linux-meta-kvm (4.15.0.1006.6) bionic; urgency=medium

  * Bump ABI 4.15.0-1006

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 20 Apr 2018 12:26:53 -0300

linux-meta-kvm (4.15.0.1005.5) bionic; urgency=medium

  * Bump ABI 4.15.0-1005

 -- Kamal Mostafa <kamal@canonical.com>  Fri, 13 Apr 2018 13:42:07 -0700

linux-meta-kvm (4.15.0.1004.4) bionic; urgency=medium

  * Bump ABI 4.15.0-1004

 -- Kamal Mostafa <kamal@canonical.com>  Wed, 04 Apr 2018 13:00:03 -0700

linux-meta-kvm (4.15.0.1003.3) bionic; urgency=medium

  * Bump ABI 4.15.0-1003

 -- Kamal Mostafa <kamal@canonical.com>  Tue, 20 Mar 2018 15:08:55 -0700

linux-meta-kvm (4.15.0.1002.2) bionic; urgency=medium

  * Bump ABI 4.15.0-1002

 -- Kamal Mostafa <kamal@canonical.com>  Wed, 14 Mar 2018 12:01:20 -0700

linux-meta-kvm (4.15.0.1001.1) bionic; urgency=medium

  * linux-kvm ABI 1001

 -- Kamal Mostafa <kamal@canonical.com>  Tue, 13 Mar 2018 11:57:21 -0700
