## linux-meta-kvm 4.15.0.1099.95

=== debian/changelog ===
linux-meta-kvm (4.15.0.1099.95) bionic; urgency=medium

  * Bump ABI 4.15.0-1099

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 20 Aug 2021 11:02:06 -0600

linux-meta-kvm (4.15.0.1098.94) bionic; urgency=medium

  * Bump ABI 4.15.0-1098

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Mon, 02 Aug 2021 17:05:20 -0600

linux-meta-kvm (4.15.0.1097.93) bionic; urgency=medium

  * Bump ABI 4.15.0-1097

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 14 Jul 2021 13:04:42 +0200

linux-meta-kvm (4.15.0.1096.92) bionic; urgency=medium

  * Bump ABI 4.15.0-1096

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 05 Jul 2021 03:58:28 -0400

linux-meta-kvm (4.15.0.1095.91) bionic; urgency=medium

  * Bump ABI 4.15.0-1095

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Tue, 29 Jun 2021 12:13:34 -0600

linux-meta-kvm (4.15.0.1094.90) bionic; urgency=medium

  * Bump ABI 4.15.0-1094

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 21 Jun 2021 10:09:00 -0300

linux-meta-kvm (4.15.0.1093.89) bionic; urgency=medium

  * Bump ABI 4.15.0-1093

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 01 Jun 2021 07:33:18 -0600

linux-meta-kvm (4.15.0.1092.88) bionic; urgency=medium

  * Bump ABI 4.15.0-1092

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 13 May 2021 09:59:47 -0700

linux-meta-kvm (4.15.0.1091.87) bionic; urgency=medium

  * Bump ABI 4.15.0-1091

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 19 Apr 2021 11:54:06 -0600

linux-meta-kvm (4.15.0.1090.86) bionic; urgency=medium

  * Bump ABI 4.15.0-1090

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 13 Apr 2021 12:53:26 +0200

linux-meta-kvm (4.15.0.1089.85) bionic; urgency=medium

  * Bump ABI 4.15.0-1089

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 26 Mar 2021 12:05:13 +0100

linux-meta-kvm (4.15.0.1088.84) bionic; urgency=medium

  * Bump ABI 4.15.0-1088

 -- Ian May <ian.may@canonical.com>  Mon, 22 Mar 2021 09:18:37 -0500

linux-meta-kvm (4.15.0.1087.83) bionic; urgency=medium

  * Bump ABI 4.15.0-1087

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 16 Mar 2021 18:45:46 -0400

linux-meta-kvm (4.15.0.1086.82) bionic; urgency=medium

  * Bump ABI 4.15.0-1086

 -- Guilherme G. Piccoli <gpiccoli@canonical.com>  Fri, 26 Feb 2021 09:33:22 -0300

linux-meta-kvm (4.15.0.1085.81) bionic; urgency=medium

  * Bump ABI 4.15.0-1085

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- William Breathitt Gray <william.gray@canonical.com>  Tue, 02 Feb 2021 06:43:30 -0500

linux-meta-kvm (4.15.0.1084.80) bionic; urgency=medium

  * Bump ABI 4.15.0-1084

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Thu, 14 Jan 2021 16:39:16 -0700

linux-meta-kvm (4.15.0.1083.79) bionic; urgency=medium

  * Bump ABI 4.15.0-1083

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- William Breathitt Gray <william.gray@canonical.com>  Mon, 11 Jan 2021 01:59:45 -0500

linux-meta-kvm (4.15.0.1082.78) bionic; urgency=medium

  * Bump ABI 4.15.0-1082

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- William Breathitt Gray <william.gray@canonical.com>  Mon, 14 Dec 2020 12:10:45 -0500

linux-meta-kvm (4.15.0.1081.77) bionic; urgency=medium

  * Bump ABI 4.15.0-1081

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 09 Dec 2020 12:13:36 -0300

linux-meta-kvm (4.15.0.1080.76) bionic; urgency=medium

  * Bump ABI 4.15.0-1080

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 03 Dec 2020 12:08:26 +0100

linux-meta-kvm (4.15.0.1079.75) bionic; urgency=medium

  * Bump ABI 4.15.0-1079

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 26 Nov 2020 00:18:06 -0500

linux-meta-kvm (4.15.0.1078.74) bionic; urgency=medium

  * Bump ABI 4.15.0-1078

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Fri, 13 Nov 2020 15:23:09 -0600

linux-meta-kvm (4.15.0.1077.73) bionic; urgency=medium

  * Bump ABI 4.15.0-1077

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 30 Sep 2020 15:15:31 +0200

linux-meta-kvm (4.15.0.1076.72) bionic; urgency=medium

  * Bump ABI 4.15.0-1076

 -- William Breathitt Gray <william.gray@canonical.com>  Tue, 22 Sep 2020 10:21:34 -0400

linux-meta-kvm (4.15.0.1075.71) bionic; urgency=medium

  * Bump ABI 4.15.0-1075

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Tue, 08 Sep 2020 17:55:44 -0500

linux-meta-kvm (4.15.0.1074.70) bionic; urgency=medium

  * Bump ABI 4.15.0-1074

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Fri, 04 Sep 2020 21:20:16 -0500

linux-meta-kvm (4.15.0.1073.69) bionic; urgency=medium

  * Bump ABI 4.15.0-1073

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Thu, 03 Sep 2020 13:11:21 -0500


