## linux-meta-kvm 4.15.0.1110.106

=== debian/changelog ===
linux-meta-kvm (4.15.0.1110.106) bionic; urgency=medium

  * Bump ABI 4.15.0-1110

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Thu, 10 Mar 2022 09:39:25 -0800

linux-meta-kvm (4.15.0.1109.105) bionic; urgency=medium

  * Bump ABI 4.15.0-1109

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 03 Mar 2022 09:28:21 +0100

linux-meta-kvm (4.15.0.1108.104) bionic; urgency=medium

  * Bump ABI 4.15.0-1108

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 23 Feb 2022 14:40:34 -0800

linux-meta-kvm (4.15.0.1107.103) bionic; urgency=medium

  * Bump ABI 4.15.0-1107

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 09 Feb 2022 18:40:27 -0800

linux-meta-kvm (4.15.0.1106.102) bionic; urgency=medium

  * Bump ABI 4.15.0-1106

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Wed, 19 Jan 2022 17:46:58 -0700

linux-meta-kvm (4.15.0.1105.101) bionic; urgency=medium

  * Bump ABI 4.15.0-1105

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Thu, 09 Dec 2021 14:21:48 -0700

linux-meta-kvm (4.15.0.1104.100) bionic; urgency=medium

  * Bump ABI 4.15.0-1104

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Thu, 02 Dec 2021 17:06:02 -0700

linux-meta-kvm (4.15.0.1103.99) bionic; urgency=medium

  * Bump ABI 4.15.0-1103

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 12 Nov 2021 12:08:29 +0100

linux-meta-kvm (4.15.0.1102.98) bionic; urgency=medium

  * Bump ABI 4.15.0-1102

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Mon, 25 Oct 2021 15:52:43 -0600

linux-meta-kvm (4.15.0.1101.97) bionic; urgency=medium

  * Bump ABI 4.15.0-1101

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 29 Sep 2021 15:23:52 +0200

linux-meta-kvm (4.15.0.1100.96) bionic; urgency=medium

  * Bump ABI 4.15.0-1100

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Mon, 20 Sep 2021 15:14:17 -0600
