## linux-meta-kvm 4.15.0.1112.108

=== debian/changelog ===
linux-meta-kvm (4.15.0.1112.108) bionic; urgency=medium

  * Bump ABI 4.15.0-1112

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Thu, 24 Mar 2022 12:39:06 -0700

linux-meta-kvm (4.15.0.1111.107) bionic; urgency=medium

  * Bump ABI 4.15.0-1111

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 23 Mar 2022 15:34:01 -0700
