## linux-meta-kvm 4.15.0.1142.133

=== debian/changelog ===
linux-meta-kvm (4.15.0.1142.133) bionic; urgency=medium

  * Bump ABI 4.15.0-1142

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 21 Jun 2023 07:23:52 -0700

linux-meta-kvm (4.15.0.1141.132) bionic; urgency=medium

  * Bump ABI 4.15.0-1141

 -- Andrei Gherzan <andrei.gherzan@canonical.com>  Thu, 25 May 2023 10:37:09 +0100

linux-meta-kvm (4.15.0.1140.131) bionic; urgency=medium

  * Bump ABI 4.15.0-1140

 -- Andrei Gherzan <andrei.gherzan@canonical.com>  Wed, 26 Apr 2023 10:36:17 +0100

linux-meta-kvm (4.15.0.1139.130) bionic; urgency=medium

  * Bump ABI 4.15.0-1139

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 25 Apr 2023 11:25:30 -0300

linux-meta-kvm (4.15.0.1138.129) bionic; urgency=medium

  * Bump ABI 4.15.0-1138

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 30 Mar 2023 10:51:41 +0200

linux-meta-kvm (4.15.0.1137.128) bionic; urgency=medium

  * Bump ABI 4.15.0-1137

 -- Andrei Gherzan <andrei.gherzan@canonical.com>  Fri, 03 Mar 2023 14:06:13 +0000

linux-meta-kvm (4.15.0.1136.127) bionic; urgency=medium

  * Bump ABI 4.15.0-1136

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 08 Feb 2023 17:30:31 +0100

linux-meta-kvm (4.15.0.1135.126) bionic; urgency=medium

  * Bump ABI 4.15.0-1135

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Thu, 12 Jan 2023 07:55:28 -0800

linux-meta-kvm (4.15.0.1134.125) bionic; urgency=medium

  * Bump ABI 4.15.0-1134

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 11 Jan 2023 00:48:31 -0300

linux-meta-kvm (4.15.0.1133.124) bionic; urgency=medium

  * Bump ABI 4.15.0-1133

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Fri, 02 Dec 2022 14:35:51 +0100

linux-meta-kvm (4.15.0.1130.123) bionic; urgency=medium

  * Bump ABI 4.15.0-1130

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Thu, 17 Nov 2022 18:06:42 +0100

linux-meta-kvm (4.15.0.1129.122) bionic; urgency=medium

  * Bump ABI 4.15.0-1129

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 18 Oct 2022 17:02:19 -0500

linux-meta-kvm (4.15.0.1128.121) bionic; urgency=medium

  * Bump ABI 4.15.0-1128

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Cory Todd <cory.todd@canonical.com>  Fri, 23 Sep 2022 09:59:37 -0700

linux-meta-kvm (4.15.0.1127.120) bionic; urgency=medium

  * Bump ABI 4.15.0-1127

 -- Cory Todd <cory.todd@canonical.com>  Tue, 30 Aug 2022 14:39:00 -0700

linux-meta-kvm (4.15.0.1126.119) bionic; urgency=medium

  * Bump ABI 4.15.0-1126

 -- Cory Todd <cory.todd@canonical.com>  Thu, 11 Aug 2022 15:06:40 -0700

linux-meta-kvm (4.15.0.1125.118) bionic; urgency=medium

  * Bump ABI 4.15.0-1125

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 04 Aug 2022 13:19:39 +0200

linux-meta-kvm (4.15.0.1124.117) bionic; urgency=medium

  * Bump ABI 4.15.0-1124

 -- Cory Todd <cory.todd@canonical.com>  Fri, 15 Jul 2022 13:25:24 -0700

linux-meta-kvm (4.15.0.1123.116) bionic; urgency=medium

  * Bump ABI 4.15.0-1123

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 22 Jun 2022 15:41:04 -0700

linux-meta-kvm (4.15.0.1122.115) bionic; urgency=medium

  * Bump ABI 4.15.0-1122

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 13 Jun 2022 19:30:01 -0300

linux-meta-kvm (4.15.0.1119.114) bionic; urgency=medium

  * Bump ABI 4.15.0-1119

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 03 Jun 2022 17:16:28 -0300

linux-meta-kvm (4.15.0.1117.113) bionic; urgency=medium

  * Bump ABI 4.15.0-1117

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 27 May 2022 14:37:59 +0200

linux-meta-kvm (4.15.0.1116.112) bionic; urgency=medium

  * Bump ABI 4.15.0-1116

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 18 May 2022 16:34:03 -0700

linux-meta-kvm (4.15.0.1115.111) bionic; urgency=medium

  * Bump ABI 4.15.0-1115

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Thu, 12 May 2022 13:15:49 -0700

linux-meta-kvm (4.15.0.1114.110) bionic; urgency=medium

  * Bump ABI 4.15.0-1114

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 20 Apr 2022 13:46:10 -0700

linux-meta-kvm (4.15.0.1113.109) bionic; urgency=medium

  * Bump ABI 4.15.0-1113

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Fri, 01 Apr 2022 15:54:29 -0700
