=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
 Build-Depends-Arch:
- linux-kvm-headers-4.15.0-1112,
- linux-headers-4.15.0-1112-kvm,
+ linux-kvm-headers-4.15.0-1142,
+ linux-headers-4.15.0-1142-kvm,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-kvm/+git/bionic
 
 Package: linux-headers-kvm
