## linux-meta-kvm 4.15.0.1155.146

=== debian/changelog ===
linux-meta-kvm (4.15.0.1155.146) bionic; urgency=medium

  * Bump ABI 4.15.0-1155

 -- En-Wei Wu <en-wei.wu@canonical.com>  Mon, 12 Aug 2024 18:20:03 +0800

linux-meta-kvm (4.15.0.1154.145) bionic; urgency=medium

  * Bump ABI 4.15.0-1154

 -- Yuxuan Luo <yuxuan.luo@canonical.com>  Mon, 22 Jul 2024 15:56:35 -0400

linux-meta-kvm (4.15.0.1153.144) bionic; urgency=medium

  * Bump ABI 4.15.0-1153

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Mon, 17 Jun 2024 10:17:02 +0800

linux-meta-kvm (4.15.0.1152.143) bionic; urgency=medium

  * Bump ABI 4.15.0-1152

 -- Portia Stephens <portia.stephens@canonical.com>  Thu, 09 May 2024 11:53:56 +1000

linux-meta-kvm (4.15.0.1151.142) bionic; urgency=medium

  * Bump ABI 4.15.0-1151

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 04 Apr 2024 16:38:22 +0200

linux-meta-kvm (4.15.0.1150.141) bionic; urgency=medium

  * Bump ABI 4.15.0-1150

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Tue, 12 Mar 2024 09:43:27 +0100

linux-meta-kvm (4.15.0.1149.140) bionic; urgency=medium

  * Bump ABI 4.15.0-1149

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 09 Feb 2024 14:15:37 +0100

linux-meta-kvm (4.15.0.1148.139) bionic; urgency=medium

  * Bump ABI 4.15.0-1148

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 17 Jan 2024 16:31:26 +0100

linux-meta-kvm (4.15.0.1147.138) bionic; urgency=medium

  * Bump ABI 4.15.0-1147

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/scripts/misc/git-ubuntu-log from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 15 Nov 2023 11:45:43 +0100

linux-meta-kvm (4.15.0.1146.137) bionic; urgency=medium

  * Bump ABI 4.15.0-1146

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 10 Oct 2023 16:32:14 +0200

linux-meta-kvm (4.15.0.1145.136) bionic; urgency=medium

  * Bump ABI 4.15.0-1145

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 22 Sep 2023 13:13:17 +0200

linux-meta-kvm (4.15.0.1144.135) bionic; urgency=medium

  * Bump ABI 4.15.0-1144

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Mon, 21 Aug 2023 19:42:27 +0200

linux-meta-kvm (4.15.0.1143.134) bionic; urgency=medium

  * Bump ABI 4.15.0-1143

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Tue, 18 Jul 2023 11:02:24 -0700
