## linux-meta-kvm 4.15.0.1165.156

=== debian/changelog ===
linux-meta-kvm (4.15.0.1165.156) bionic; urgency=medium

  * Bump ABI 4.15.0-1165

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Wei-Lin Chang <weilin.chang@canonical.com>  Fri, 20 Jun 2025 13:17:11 +0800

linux-meta-kvm (4.15.0.1164.155) bionic; urgency=medium

  * Bump ABI 4.15.0-1164

 -- Benjamin Wheeler <benjamin.wheeler@canonical.com>  Fri, 23 May 2025 21:10:34 +0200

linux-meta-kvm (4.15.0.1163.154) bionic; urgency=medium

  * Bump ABI 4.15.0-1163

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Thu, 17 Apr 2025 16:03:06 +0200

linux-meta-kvm (4.15.0.1162.153) bionic; urgency=medium

  * Bump ABI 4.15.0-1162

 -- Koichiro Den <koichiro.den@canonical.com>  Wed, 19 Mar 2025 11:35:28 +0900

linux-meta-kvm (4.15.0.1161.152) bionic; urgency=medium

  * Bump ABI 4.15.0-1161

 -- Koichiro Den <koichiro.den@canonical.com>  Tue, 18 Feb 2025 11:22:19 +0900

linux-meta-kvm (4.15.0.1160.151) bionic; urgency=medium

  * Bump ABI 4.15.0-1160

 -- Koichiro Den <koichiro.den@canonical.com>  Thu, 16 Jan 2025 11:21:12 +0900

linux-meta-kvm (4.15.0.1159.150) bionic; urgency=medium

  * Bump ABI 4.15.0-1159

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 06 Dec 2024 16:29:03 +0100

linux-meta-kvm (4.15.0.1158.149) bionic; urgency=medium

  * Bump ABI 4.15.0-1158

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 08 Nov 2024 14:50:53 +0100

linux-meta-kvm (4.15.0.1157.148) bionic; urgency=medium

  * Bump ABI 4.15.0-1157

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 02 Oct 2024 08:52:30 +0200

linux-meta-kvm (4.15.0.1156.147) bionic; urgency=medium

  * Bump ABI 4.15.0-1156

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 02 Sep 2024 12:15:00 +0200
