## linux-meta-kvm 4.15.0.1167.158

=== debian/changelog ===
linux-meta-kvm (4.15.0.1167.158) bionic; urgency=medium

  * Bump ABI 4.15.0-1167

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Mon, 25 Aug 2025 09:12:43 +0200
